Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1689315 (rust-rustyline) - Review Request: rust-rustyline - Rustyline, a readline implementation based on Antirez's Linenoise
Summary: Review Request: rust-rustyline - Rustyline, a readline implementation based o...
Keywords:
Status: CLOSED WONTFIX
Alias: rust-rustyline
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Igor Gnatenko
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: rust-assert_matches 1689282
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-03-15 16:12 UTC by Robert-André Mauchin
Modified: 2019-03-17 15:54 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-03-17 15:54:28 UTC
i.gnatenko.brain: fedora-review+


Attachments (Terms of Use)

Description Robert-André Mauchin 2019-03-15 16:12:35 UTC
Spec URL: https://eclipseo.fedorapeople.org/for-review/rust-rustyline.spec
SRPM URL: https://eclipseo.fedorapeople.org/for-review/rust-rustyline-3.0.0-1.fc31.src.rpm

Description:
Rustyline, a readline implementation based on Antirez's Linenoise.

Fedora Account System Username: eclipseo

Comment 1 Igor Gnatenko 2019-03-16 20:01:07 UTC
> # Initial patched metadata
Add one more line what you have patched with links to upstream issues/prs.

---

Looks good otherwise.

Comment 2 Robert-André Mauchin 2019-03-17 15:54:28 UTC
I'm dropping the Glium packaging as upstream is dead and does not work with newer Glutin.


Note You need to log in before you can comment on or make changes to this bug.